package com.wmyun.farmwork.word.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Classname PictureProvideNameType
 * @Description TODO
 * @Date 2025/3/4 10:06
 * @Created by violet
 */

@AllArgsConstructor
@Getter
public enum PictureProvideNameType {

    BOOKMARK("BOOKMARK"),

    DESCRIPTOR("DESCRIPTOR");

    private final String type;
}
